<?xml version="1.0" encoding="gb2312"?>
<LaserFOVDefConfig>
   <DefaultOffset>12000</DefaultOffset>
   <DefaultCrosstalk>20</DefaultCrosstalk>
   <DefaultX>2040</DefaultX>
   <DefaultY>2180</DefaultY>
   <DefaultWidth>1550</DefaultWidth>
   <DefaultHeight>1550</DefaultHeight>
   <DefaultAngle>80</DefaultAngle>
   <DefaultDmaxrange>600</DefaultDmaxrange>
   <DefaultDmaxrate>53000</DefaultDmaxrate>
   <DefaultRefvhvset>27</DefaultRefvhvset>
   <DefaultRefphase>1</DefaultRefphase>
   <DefaultSpadcount>5</DefaultSpadcount>
   <DefaultSpadmode>0</DefaultSpadmode>
</LaserFOVDefConfig>
